.block-title {
  background-color: #c91525;
  background-repeat: no-repeat;
  border-color: #a4111e;
  color: #ffffff;
}
.block-title a {
  color: #ffffff;
}
.content-information .date {
  color: #ffffff;
}
.icon-block-title {
  background-repeat: no-repeat;
  background-position: 8px 8px;
  padding: 15px 20px 15px 59px;
}
.icon-block-title-medium {
  padding-left: 40px;
}
.icon-page-title {
  background-position: top left;
  background-repeat: no-repeat;
  padding-left: 53px;
}
#block-views-d7-front-block-front-agenda .block-title,
#block-views-taxonomy-term-block-agenda-taxo .block-title {
  background-repeat: no-repeat;
  background-position: 8px 8px;
  padding: 15px 20px 15px 59px;
  background-image: url(../../../../../all/themes/solidaires/assets/images/icons/white-icons/date.png);
}
#block-poll-recent .block-title,
#block-solidaires-blocks-poll-recent .block-title {
  background-repeat: no-repeat;
  background-position: 8px 8px;
  padding: 15px 20px 15px 59px;
  background-image: url(../../../../../all/themes/solidaires/assets/images/icons/white-icons/poll.png);
}
#block-views-blog-block .block-title,
#block-aggregator-custom-3 .block-title {
  background-repeat: no-repeat;
  background-position: 8px 8px;
  padding: 15px 20px 15px 59px;
  background-image: url(../../../../../all/themes/solidaires/assets/images/icons/white-icons/blog.png);
}
#block-views-078680064a492473017695cb51bf2bfb .block-title {
  background-repeat: no-repeat;
  background-position: 8px 8px;
  padding: 15px 20px 15px 59px;
  background-image: url(../../../../../all/themes/solidaires/assets/images/icons/white-icons/volunteering.png);
}
#block-views-taxonomy-term-block-emploi-taxo .block-title {
  background-repeat: no-repeat;
  background-position: 8px 8px;
  padding: 15px 20px 15px 59px;
  background-image: url(../../../../../all/themes/solidaires/assets/images/icons/white-icons/job.png);
}
i.solidaires-icon {
  width: 43px;
  height: 43px;
  text-indent: -2000em;
  overflow: hidden;
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center center;
  vertical-align: bottom;
}
#block-views-d7-front-block-front-media .block-title {
  line-height: 40px;
}
#block-views-d7-front-block-front-media .block-title i.solidaires-icon {
  background-image: url(../../../../../all/themes/solidaires/assets/images/icons/white-icons/media.png);
}
.territory-name {
  background-position: top left;
  background-repeat: no-repeat;
  padding-left: 53px;
  padding-left: 40px;
  background-image: url(../../../../../all/themes/solidaires/assets/images/icons/white-icons/territory-medium.png);
}
/*--- page-header ---*/
.page-agenda .page-header {
  background-position: top left;
  background-repeat: no-repeat;
  padding-left: 53px;
  background-image: url(../../../../../all/themes/solidaires/assets/images/icons/gray-icons/date.png);
}
.page-mediatheque .page-header {
  background-position: top left;
  background-repeat: no-repeat;
  padding-left: 53px;
  background-image: url(../../../../../all/themes/solidaires/assets/images/icons/gray-icons/media.png);
}
.page-offres-emploi .page-header {
  background-position: top left;
  background-repeat: no-repeat;
  padding-left: 53px;
  background-image: url(../../../../../all/themes/solidaires/assets/images/icons/gray-icons/job.png);
}
.page-benevolat .page-header {
  background-position: top left;
  background-repeat: no-repeat;
  padding-left: 53px;
  background-image: url(../../../../../all/themes/solidaires/assets/images/icons/gray-icons/volunteering.png);
}
.page-taxonomy-term-337 .page-header {
  background-position: top left;
  background-repeat: no-repeat;
  padding-left: 53px;
  background-image: url(../../../../../all/themes/solidaires/assets/images/icons/gray-icons/news.png);
}
.page-vocabulary_16 .page-header,
.page-vocabulary_13 .page-header,
.page-vocabulary_11 .page-header {
  background-position: top left;
  background-repeat: no-repeat;
  padding-left: 53px;
  background-image: url(../../../../../all/themes/solidaires/assets/images/icons/gray-icons/territory.png);
}
.carousel-control {
  background-color: #c91525;
}
.btn-solidaires {
  text-shadow: 0 1px rgba(0, 0, 0, 0.1);
  border: 1px solid #bb1422;
  color: #ffffff;
  background-color: #ea3646;
  background-image: -moz-linear-gradient(top, #eb404f, #e92839);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#eb404f), to(#e92839));
  background-image: -webkit-linear-gradient(top, #eb404f, #e92839);
  background-image: -o-linear-gradient(top, #eb404f, #e92839);
  background-image: linear-gradient(to bottom, #eb404f, #e92839);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffeb404f', endColorstr='#ffe92839', GradientType=0);
  *background-color: #eb404f;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-solidaires:hover,
.btn-solidaires:active,
.btn-solidaires.active,
.btn-solidaires:focus {
  border: 1px solid #a4111e;
  color: #ffffff;
  background-color: #e72f40;
  background-image: -moz-linear-gradient(top, #eb404f, #e01729);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#eb404f), to(#e01729));
  background-image: -webkit-linear-gradient(top, #eb404f, #e01729);
  background-image: -o-linear-gradient(top, #eb404f, #e01729);
  background-image: linear-gradient(to bottom, #eb404f, #e01729);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffeb404f', endColorstr='#ffe01729', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-color: #e01729;
  background-color: #e01729 \9;
}
.btn-solidaires:active,
.btn-solidaires.active {
  border: 1px solid #8d0f1a;
  background-color: #dd2f3e;
  background-image: -moz-linear-gradient(top, #eb404f, #c91525);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#eb404f), to(#c91525));
  background-image: -webkit-linear-gradient(top, #eb404f, #c91525);
  background-image: -o-linear-gradient(top, #eb404f, #c91525);
  background-image: linear-gradient(to bottom, #eb404f, #c91525);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffeb404f', endColorstr='#ffc91525', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-solidaires:focus {
  border: 1px solid #bb1422;
  -webkit-box-shadow: inset 0 0 0 1px #ffffff;
  -moz-box-shadow: inset 0 0 0 1px #ffffff;
  box-shadow: inset 0 0 0 1px #ffffff;
}
.btn-solidaires.disabled,
.btn-solidaires[disabled],
.btn-solidaires.disabled:hover,
.btn-solidaires[disabled]:hover,
.btn-solidaires.disabled:active,
.btn-solidaires[disabled]:active,
.btn-solidaires.disabled:focus,
.btn-solidaires[disabled]:focus {
  border: 1px solid #bb1422;
  background-color: #ea3646;
  background-image: -moz-linear-gradient(top, #eb404f, #e92839);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#eb404f), to(#e92839));
  background-image: -webkit-linear-gradient(top, #eb404f, #e92839);
  background-image: -o-linear-gradient(top, #eb404f, #e92839);
  background-image: linear-gradient(to bottom, #eb404f, #e92839);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffeb404f', endColorstr='#ffe92839', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-color: #eb404f;
  background-color: #eb404f \9;
}
.block-site {
  border-color: #a4111e;
  background-color: #c91525;
}
.bordered {
  border-style: solid;
  border-width: 0 1px 1px 1px;
}
.block-site .block-content a {
  color: #ffffff;
}
.block-site .submitted {
  color: #FFF;
}
#block-sp-solidaires-block-territoire-drome,
#block-sp-solidaires-block-territoire-loire,
#block-sp-solidaires-block-territoire-isere,
#block-views-d7-front-block-front-media,
#block-views-taxonomy-term-block-zoom-sur,
#block-views-55798338cc19c355dd9c39c47b5c24c0 {
  border-color: #a4111e;
  background-color: #c91525;
  border-style: solid;
  border-width: 0 1px 1px 1px;
}
#block-sp-solidaires-block-territoire-drome .block-content a,
#block-sp-solidaires-block-territoire-loire .block-content a,
#block-sp-solidaires-block-territoire-isere .block-content a,
#block-views-d7-front-block-front-media .block-content a,
#block-views-taxonomy-term-block-zoom-sur .block-content a,
#block-views-55798338cc19c355dd9c39c47b5c24c0 .block-content a {
  color: #ffffff;
}
.content-information .date {
  border-color: #a4111e;
  background-color: #c91525;
}
.node-listing .date-listing {
  border-color: #a4111e;
  background-color: #c91525;
}
